<template>
    <div>
        <NavBarComp></NavBarComp>
        <h2 class="m-4">Alle Gruppen</h2>
        <div>
            <GruppePost></GruppePost>
        </div>
        <GruppenListTable></GruppenListTable>
    </div>
</template>

<script>
import NavBarComp from './NavBarComp.vue'
import GruppenListTable from './GruppenListTable.vue'
import GruppePost from './GruppePost.vue'

export default {
    name: 'TrainerSeite',
    components: {
        NavBarComp,
        GruppenListTable,
        GruppePost
    }
}
</script>